+++
title = "Position Sensors"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


## Reviews of position sensors {#reviews-of-position-sensors}

-   <sup id="0b0b67de6dddc4d28031ab2d3b28cd3d"><a href="#collette12_compar" title="Collette, Janssens, Mokrani, Fueyo-Roza, L, Artoos, Esposito, Fernandez-Carmona, , Guinchard \&amp; Leuxe, Comparison of new absolute displacement sensors, in in: {International Conference on Noise and Vibration Engineering
                      (ISMA)}, edited by (2012)">(Collette {\it et al.}, 2012)</a></sup>
-   <sup id="3fb5b61524290e36d639a4fac65703d0"><a href="#fleming13_review_nanom_resol_posit_sensor" title="Andrew Fleming, A Review of Nanometer Resolution Position Sensors:  Operation and Performance, {Sensors and Actuators A: Physical}, v(nil), 106-126 (2013).">(Andrew Fleming, 2013)</a></sup>


## Relative Position Sensors {#relative-position-sensors}

<a id="orgf9f8137"></a>

{{< figure src="/ox-hugo/position_sensor_characteristics_relative_sensor.png" caption="Figure 1: Characteristics of relative measurement sensors <sup id=\"642a18d86de4e062c6afb0f5f20501c4\"><a href=\"#collette11_review\" title=\"Collette, Artoos, Guinchard, Janssens, , Carmona Fernandez \&amp; Hauviller, Review of sensors for low frequency seismic vibration  measurement, cern, (2011).\">(Collette {\it et al.}, 2011)</a></sup>" >}}

<a id="org4ac51f1"></a>

{{< figure src="/ox-hugo/position_sensor_characteristics.png" caption="Figure 2: Position sensor characteristics <sup id=\"3fb5b61524290e36d639a4fac65703d0\"><a href=\"#fleming13_review_nanom_resol_posit_sensor\" title=\"Andrew Fleming, A Review of Nanometer Resolution Position Sensors:  Operation and Performance, {Sensors and Actuators A: Physical}, v(nil), 106-126 (2013).\">(Andrew Fleming, 2013)</a></sup>" >}}


### Strain Gauge {#strain-gauge}


### Capacitive Sensor {#capacitive-sensor}

Description:

-   <http://www.lionprecision.com/tech-library/technotes/cap-0020-sensor-theory.html>
-   <https://www.lionprecision.com/comparing-capacitive-and-eddy-current-sensors>

|                |                                                                                                 |
|----------------|-------------------------------------------------------------------------------------------------|
| Micro Sense    | [link](http://www.microsense.net/products-position-sensors.htm)                                 |
| Micro-Epsilon  | [link](https://www.micro-epsilon.com/displacement-position-sensors/capacitive-sensor/)          |
| PI             | [link](https://www.physikinstrumente.com/en/technology/sensor-technologies/capacitive-sensors/) |
| Unipulse       | [link](https://www.unipulse.com/product/ps-ia/)                                                 |
| Lion-Precision | [link](https://www.lionprecision.com/products/capacitive-sensors)                               |


### Inductive Sensor (Eddy Current) {#inductive-sensor--eddy-current}

|                |                                                                                          |
|----------------|------------------------------------------------------------------------------------------|
| Micro-Epsilon  | [link](https://www.micro-epsilon.com/displacement-position-sensors/eddy-current-sensor/) |
| Lion Precision | [link](https://www.lionprecision.com/products/eddy-current-sensors)                      |


### Inductive Sensor (LVDT) {#inductive-sensor--lvdt}

|               |                                                                                            |
|---------------|--------------------------------------------------------------------------------------------|
| Micro-Epsilon | [link](https://www.micro-epsilon.com/displacement-position-sensors/inductive-sensor-lvdt/) |
| Keyence       | [link](https://www.keyence.eu/products/measure/contact-distance-lvdt/gt2/index.jsp)        |


### Interferometers {#interferometers}

|          |                                                                                                          |
|----------|----------------------------------------------------------------------------------------------------------|
| Attocube | [link](http://www.attocube.com/)                                                                         |
| Zygo     | [link](https://www.zygo.com/?/met/markets/stageposition/zmi/)                                            |
| Smaract  | [link](https://www.smaract.com/interferometry)                                                           |
| Qutools  | [link](https://www.qutools.com/qudis/)                                                                   |
| Renishaw | [link](https://www.renishaw.com/en/fibre-optic-laser-encoder-products--6594)                             |
| Sios     | [link](https://sios-de.com/products/length-measurement/laser-interferometer/)                            |
| Keysight | [link](https://www.keysight.com/en/pc-1000000393%3Aepsg%3Apgr/laser-heads?nid=-536900395.0&cc=FR&lc=fre) |

<div class="table-caption">
  <span class="table-number">Table 1</span>:
  Characteristics of Environmental Units
</div>

|           | Temperature (\\(\pm\ ^oC\\)) | Pressure (\\(\pm\ hPa\\)) | Humidity \\(\pm\ \% RH\\) | Wavelength Accuracy (\\(\pm\ \text{ppm}\\)) |
|-----------|------------------------------|---------------------------|---------------------------|---------------------------------------------|
| Attocube  | 0.1                          | 1                         | 2                         | 0.5                                         |
| Renishaw  | 0.2                          | 1                         | 6                         | 1                                           |
| Picoscale | 0.2                          | 2                         | 2                         | 1                                           |

Figure [3](#orgce716a4) is taken from
<sup id="7658b1219a4458a62ae8c6f51b767542"><a href="#jang17_compen_refrac_index_air_laser" title="Yoon-Soo Jang \&amp; Seung-Woo Kim, Compensation of the Refractive Index of Air in Laser  Interferometer for Distance Measurement: a Review, {International Journal of Precision Engineering and
                  Manufacturing}, v(12), 1881-1890 (2017).">(Yoon-Soo Jang \& Seung-Woo Kim, 2017)</a></sup>.

<a id="orgce716a4"></a>

{{< figure src="/ox-hugo/position_sensor_interferometer_precision.png" caption="Figure 3: Expected precision of interferometer as a function of measured distance" >}}


### Fiber Optic Displacement Sensor {#fiber-optic-displacement-sensor}

|          |                                                    |
|----------|----------------------------------------------------|
| Unipulse | [link](https://www.unipulse.com/product/atw200-2/) |

# Bibliography
<a id="collette12_compar"></a>Collette, C., Janssens, S., Mokrani, B., Fueyo-Roza, L., Artoos, K., Esposito, M., Fernandez-Carmona, P., …, *Comparison of new absolute displacement sensors*, In , International Conference on Noise and Vibration Engineering (ISMA) (pp. ) (2012). : . [↩](#0b0b67de6dddc4d28031ab2d3b28cd3d)

<a id="fleming13_review_nanom_resol_posit_sensor"></a>Fleming, A. J., *A review of nanometer resolution position sensors: operation and performance*, Sensors and Actuators A: Physical, *190(nil)*, 106–126 (2013).  http://dx.doi.org/10.1016/j.sna.2012.10.016 [↩](#3fb5b61524290e36d639a4fac65703d0)

<a id="collette11_review"></a>Collette, C., Artoos, K., Guinchard, M., Janssens, S., Carmona Fernandez, P., & Hauviller, C., *Review of sensors for low frequency seismic vibration measurement* (2011). [↩](#642a18d86de4e062c6afb0f5f20501c4)

<a id="jang17_compen_refrac_index_air_laser"></a>Jang, Y., & Kim, S., *Compensation of the refractive index of air in laser interferometer for distance measurement: a review*, International Journal of Precision Engineering and Manufacturing, *18(12)*, 1881–1890 (2017).  http://dx.doi.org/10.1007/s12541-017-0217-y [↩](#7658b1219a4458a62ae8c6f51b767542)


## Backlinks {#backlinks}

-   [A review of nanometer resolution position sensors: operation and performance]({{< relref "fleming13_review_nanom_resol_posit_sensor" >}})
-   [Measurement technologies for precision positioning]({{< relref "gao15_measur_techn_precis_posit" >}})
